WASCO Admin Issues - Bug #11484

Admin --> Services --> Bill Calculation --> Getting database issue when | edit the calculation bill
11/08/2024 06:51 PM - Mohd Irfan

Status: Closed Start date: 11/08/2024
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
Getting database issue when | edit the calculation bill

See attached screenshot/screen Record:

Route [update!

s wasco.swadhasoftwares.com/admin/edit-bill-calculation/5

bmail mipl Redmine Misha Info...

STACK C1 CONTEXT i DEBUG & FLARE * SHARE Docs %

Symfony \ Component\ Routing \ Exception \ RouteNotFoundException PHP 8.2.18 10.48.22

Route [update.bill.calculation] not defined.

% Expand vendor frames

resources / views / admin / services / billCalculation / edit.blade.php : 7

1 *admin.layout.master”)
2 vendor frames v
2 *content ")
3
resources / views /admin / services / billCalculation / -
editblade.php:7 4 «<div class="main-content">
L=bos 5 page-content”>
6 ="container-fluid">
53 vendor frames
7 «form action="{{route( update.bill.calculation’)}}" method="post™ enctype="multipart/form-data
8 f@csrf
STACK 1 CONTEXT ik DEBUG ¥ FLARE #* SHARE Docs &
Symfony \ Component\, Routing \ Exception \ RouteNotFoundException PHP 8.2.18 10.48.22

Route [update.bill.calculation] not defined.

< Expand vendor frames resources / views / admin / services / billCalculation / edit.blade.php : 7

ends("admin.layout.master”)

2 vendor frames v

2 ("content")
respurces / views /admin / services / billCalculation / :
editblade.php: 7 4 <div class="main-content">
require 5 <div class="page-content™>
1 <div c s="container-fluid">
53 vendor frames 7 <form action="{{route( update.bill.calculation’)}}" method="post™ enctype="multipart/form-data
8 @csrf
9 <div class="tab-pane fade show active" id="tab_block 1"»
18 <div c ="row">
11 «div class="col-md-12 mb-md-4 mb-3">
12 <div class="card card-border mb-8 ">
History

#1-11/11/2024 11:11 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/20/2024 10:45 AM - Mohd Irfan
- File clipboard-202411201045-tivda.png added

- Status changed from Resolved to Closed

Fixed!
